parsepos.h File Reference

C++ API: Canonical Iterator. More...

`#include "unicode/utypes.h"`
`#include "unicode/uobject.h"`

Go to the source code of this file.

## Data Structures

class | icu::ParsePosition
| `ParsePosition` is a simple class used by `Format` and its subclasses to keep track of the current position during parsing. More...

## Namespaces

| icu
| File coll.h.

## Detailed Description

C++ API: Canonical Iterator.

Definition in file parsepos.h.